## open-xchange-authentication-ldap 7.2.1

=== debian/changelog ===
open-xchange-authentication-ldap (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Jul 2013 18:12:48 +0200

open-xchange-authentication-ldap (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 03 Jul 2013 16:58:06 +0200

open-xchange-authentication-ldap (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Jun 2013 15:31:08 +0200

open-xchange-authentication-ldap (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Jun 2013 15:36:18 +0200

open-xchange-authentication-ldap (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 May 2013 11:57:52 +0200

open-xchange-authentication-ldap (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 May 2013 16:48:18 +0200

open-xchange-authentication-ldap (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Apr 2013 11:17:09 +0200

open-xchange-authentication-ldap (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Apr 2013 10:22:08 +0200

open-xchange-authentication-ldap (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:44:59 +0200

open-xchange-authentication-ldap (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Apr 2013 12:39:17 +0200
